#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 p { padding: 0; }

/*Block Size, Positioning, Spacing, Background, Border*/
/*******************************/
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  width: 692px;
  margin: -7px;
  padding: 15px 0;
  background: #51749f;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  float: left;
  width: 400px;
  margin: 7px 0 0 0;
  padding: 0 20px;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  float: left;
  margin: 7px 0 0 0;
  padding: 0 20px;
  width: 400px;
  clear: both;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  #float: right;
  margin: 7px 0 0 0;
  padding: 0 20px;
  width: 212px;
  background: #c3d8ef;
  overflow: hidden;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 , #rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
	padding-bottom: 32767px;
	margin-bottom: -32767px; 
}
/*******************************
End of Block Positioning and Spacing*/



/** Content Size, Positioning, and Spacing 
*****************************************/

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  margin: 0 20px 0 20px;
  text-align: left;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  margin: 20px 0 5px 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 {
  margin: 0 0 20px 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  margin: 20px 0 5px 0;
}


/*****************************************
End of Content Size, Positioning, and Spacing */



div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  padding-bottom: 0px;
  width: auto;
  margin-bottom: auto;
  margin-top: auto;
  margin-left: auto;
  padding-top: 0px;
  margin-right: auto;
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  margin-bottom: auto;
  padding-left: 0px;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  padding-right: 50px;
  float: right;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  margin-left: auto;
  padding-bottom: 0px;
  width: 360px;
  float: none;
  margin-bottom: auto;
  padding-left: 150px;
  padding-right: 0px;
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  color: rgba(87,87,87,1);
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 a {
  color: rgba(87,87,87,1);
  text-decoration: none;
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  margin-left: auto;
  margin-right: auto;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk2_custom {
  padding-left: 0px;
  margin-right: auto;
  width: 400px;
  float: none;
  clear: both;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk2_custom form {
  font-size: 14px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk2_custom input {
  font-size: 14px;
}
